UniversRadio BugTracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000097UniversRadio[All Projects] UniversRadiopublic2018-10-11 13:532018-12-27 09:26
ReporterTacno 
Assigned ToTacno 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPCOSWindows 64-bitOS Version10
Product Version0.1.5.3 NF 
Target VersionFixed in Version0.1.5.4 NG 
Summary0000097: UR ER FQ manual edit
DescriptionSeems bad window (UHF, VHF) when editing FQ in manual
TagsNo tags attached.
DCS moduleMiG-29S
Attached Files

- Relationships

-  Notes
(0000267)
Tacno (administrator)
2018-10-29 10:46

Fixed and will be released with next version 0.1.5.4 NG
(0000278)
Tacno (administrator)
2018-12-27 09:26

0.1.5.4 released on 23DEC2018

- Issue History
Date Modified Username Field Change
2018-10-11 13:53 Tacno New Issue
2018-10-11 13:53 Tacno Status new => assigned
2018-10-11 13:53 Tacno Assigned To => Tacno
2018-10-29 10:46 Tacno Note Added: 0000267
2018-10-29 10:46 Tacno Status assigned => resolved
2018-10-29 10:46 Tacno Fixed in Version => 0.1.5.4 NG
2018-10-29 10:46 Tacno Resolution open => fixed
2018-12-27 09:26 Tacno Note Added: 0000278
2018-12-27 09:26 Tacno Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker